<div class="row">
  <div class="col-md-10 col-md-offset-1">
    <div class="well">
          <h1>{{ vm.project.name }}</h1>
    </div>
  </div>  
</div>
<div class="row">
  <div class="col-md-2 col-md-offset-1">
    <div class="well">
      <input type="text" class="form-control" placeholder="Filter" ng-model="vm.filterQuery"/>
      <table class="table table-striped">
        <tbody>
          <tr class="clickable" ng-repeat="file in vm.project.files | filter: vm.filterQuery | limitTo: 10" ng-click="vm.loadFile(file)">
              <td>{{file.name}}</td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
  <div class="col-md-8">
    <h1>{{ vm.file.name }}</h1>
    <input type="text" class="form-control input-lg h1" placeholder="Search for a symbol" ng-model="vm.searchval" ng-keypress="vm.findSymbol($event, vm.searchval)" />
    <div class="well">
        <pre class="language-c" prism source="{{ vm.content }}"></pre>
    </div>
  </div>
</div>
